uuid: 76fb637f-fab0-4607-aad5-a60e26d94a78
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_file
    - paragraphs.paragraphs_type.button_file
  module:
    - file
id: paragraph.button_file.field_file
field_name: field_file
entity_type: paragraph
bundle: button_file
label: File
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt pdf doc docx xlsx csv'
  max_filesize: ''
  description_field: false
  handler: 'default:file'
  handler_settings: {  }
field_type: file
